#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: INFO
# Message: Activating MicroProfile Fault Tolerance subsystem.
activatingSubsystem=Activaci\u00F3n del subsistema de tolerancia a fallos de MicroProfile.

